Bug 188265 - (FC-NEW) Tracker: New Core packages to be reviewed
Tracker: New Core packages to be reviewed
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-04-07 11:11 EDT by Bill Nottingham
Modified: 2014-03-16 22:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-18 22:54:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-04-07 11:11:10 EDT
This is a tracker bug for new package requests in Fedora Core.

REVIEWERS: when you accept the responsibility of reviewing a package, please
take it off of this list.
Comment 1 Jason Tibbitts 2007-06-18 22:54:52 EDT
No need for these FC-* blockers any longer.

Note You need to log in before you can comment on or make changes to this bug.